.input-error {
  font-size: 14px;
  color: red;
  text-align: left;
}

input {
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  font-size: 14px;
  outline: none;
  width: 100%;
  height: 25px;
  margin-bottom: 20px;
}

input:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  border-radius: 4px;
}

input::-webkit-input-placeholder {
  color: #bebebe;
}

input:focus::-webkit-input-placeholder {
  color: #434343;
}